Bug 129018 - JVM crashes randomly
JVM crashes randomly
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Fanny Augustin
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
Reported: 2004-08-02 20:21 EDT by Mike McCune
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-18 08:47:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2004-08-02 20:21:15 EDT
Once every few days the JVM running Tomcat dies with the following
error in the log.  

This bug is to track progress on determining what is causing this
fatal error.

INFO: Server startup in 5917 ms
# HotSpot Virtual Machine Error, Internal Error
# Please report this error at
# http://java.sun.com/cgi-bin/bugreport.cgi
# Java VM: Java HotSpot(TM) Client VM (1.4.2_04-b05 mixed mode)
# Error ID: 43113F32554E54494D45110E4350500308
# Problematic Thread: prio=1 tid=0x0856fef0 nid=0x7f63 runnable 

Heap at VM Abort:
 def new generation   total 1664K, used 1622K [0x44870000, 0x44a30000,
  eden space 1536K,  99% used [0x44870000, 0x449effd8, 0x449f0000)
  from space 128K,  67% used [0x44a10000, 0x44a25a50, 0x44a30000)
  to   space 128K,   0% used [0x449f0000, 0x449f0000, 0x44a10000)
 tenured generation   total 20756K, used 16288K [0x44d50000,
0x46195000, 0x48870000)
   the space 20756K,  78% used [0x44d50000, 0x45d381a8, 0x45d38200,
 compacting perm gen  total 14592K, used 14395K [0x48870000,
0x496b0000, 0x4c870000)
   the space 14592K,  98% used [0x48870000, 0x4967ed68, 0x4967ee00,
Comment 1 Jesus M. Rodriguez 2004-08-16 11:09:47 EDT
Ever since we switched to the IBM JVM, I haven't seen this happen.  So
we should leave it open to continue monitoring our progress.
Comment 2 Ryan Bloom 2004-08-18 08:47:02 EDT
we aren't seeing this anymore.  If more segfaults happen, this will
get reopened.

Note You need to log in before you can comment on or make changes to this bug.